(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20415,        519]
NotebookOptionsPosition[     19916,        501]
NotebookOutlinePosition[     20436,        519]
CellTagsIndexPosition[     20393,        516]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Kapacita kondenz\[AAcute]toru - Zlat\[EAcute] str\
\[AAcute]nky",
 FontFamily->"Times New Roman",
 FontSize->28,
 FontWeight->"Bold",
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[1., 0., 0.]]], "Text",
 CellChangeTimes->{{3.51236370096875*^9, 3.512363740421875*^9}, {
  3.5567982407358055`*^9, 3.5567982575639305`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "V", " ", "prom\[EHacek]nn\[EAcute]", " ", "data", " ", "jsou", " ", 
    "uspo\[RHacek]\[AAcute]dan\[EAcute]", " ", "dvojice", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"pocet", " ", "listu"}], ",", "kapacita"}], "}"}], "."}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"50", ",", "0.37"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"100", ",", "0.24"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"150", ",", "0.16"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"200", ",", "0.13"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"250", ",", "0.12"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"300", ",", "0.10"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"jednotkyC", "=", "\"\<nF\>\""}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tloustkaNlistu", "=", "21"}], ";", 
    RowBox[{"(*", 
     RowBox[{
     "Tlou\[SHacek]\[THacek]ka", " ", "N", " ", "list\[URing]", " ", 
      "Zlat\[YAcute]ch", " ", "str\[AAcute]nek", " ", 
      "vyj\[AAcute]d\[RHacek]en\[AAcute]", " ", "v", " ", 
      RowBox[{"mm", "."}]}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Nlistu", "=", "460"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pocetdat", "=", 
     RowBox[{"Length", "[", "data", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"data2", "=", 
     RowBox[{"Table", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox["tloustkaNlistu", "Nlistu"], 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
         RowBox[{"data", "\[LeftDoubleBracket]", 
          RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "pocetdat", ",", "1"}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"barvabodu", "=", "Blue"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"barvakrivky", "=", "Red"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"barvapismatitulku", "=", "Black"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"barvapozadi", "=", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Yellow", ",", "0.95"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tloustka", "=", "0.005"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"velikostbodu", "=", "0.02"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"velikostpisma", "=", "13"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"veliostobrazku", "=", "550"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"graf1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"data", ",", "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"barvabodu", ",", 
         RowBox[{"PointSize", "[", "velikostbodu", "]"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Joined", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<\!\(\*
StyleBox[\"N\",
FontSlant->\"Italic\"]\)\>\"", ",", "velikostpisma"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"ToString", "[", 
            RowBox[{
             RowBox[{"DisplayForm", "[", 
              RowBox[{"FractionBox", "[", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", "\"\<\!\(\*
StyleBox[\"C\",
FontSlant->\"Italic\"]\)\>\"", "]"}], ",", "StandardForm"}], "]"}], ",", 
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", "jednotkyC", "]"}], ",", 
                  "StandardForm"}], "]"}]}], "]"}], "]"}], ",", 
             "StandardForm"}], "]"}], ",", "velikostpisma"}], "]"}]}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{
         "Framed", "[", "\"\<Nam\[EHacek]\[RHacek]en\[AAcute] data\>\"", 
          "]"}], ",", 
         RowBox[{"1.25", "velikostpisma"}], ",", "barvapismatitulku", ",", 
         RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
         RowBox[{"Background", "\[Rule]", "barvapozadi"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", "veliostobrazku"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graf1a", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"data2", ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"barvabodu", ",", 
          RowBox[{"PointSize", "[", "velikostbodu", "]"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Joined", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\!\(\*
StyleBox[FractionBox[
StyleBox[\"d\",
FontSlant->\"Italic\"], 
StyleBox[\"mm\",
FontSlant->\"Plain\"]],
FontSlant->\"Italic\"]\)\>\"", ",", "velikostpisma"}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{
              RowBox[{"DisplayForm", "[", 
               RowBox[{"FractionBox", "[", 
                RowBox[{
                 RowBox[{"ToString", "[", 
                  RowBox[{
                   RowBox[{"Style", "[", "\"\<\!\(\*
StyleBox[\"C\",
FontSlant->\"Italic\"]\)\>\"", "]"}], ",", "StandardForm"}], "]"}], ",", 
                 RowBox[{"ToString", "[", 
                  RowBox[{
                   RowBox[{"Style", "[", "jednotkyC", "]"}], ",", 
                   "StandardForm"}], "]"}]}], "]"}], "]"}], ",", 
              "StandardForm"}], "]"}], ",", "velikostpisma"}], "]"}]}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "Framed", "[", 
           "\"\<Nam\[EHacek]\[RHacek]en\[AAcute] data - vzd\[AAcute]lenost \
'desek' p\[RHacek]epo\[CHacek]ten\[AAcute] na milimetry\>\"", "]"}], ",", 
          RowBox[{"1.25", "velikostpisma"}], ",", "barvapismatitulku", ",", 
          RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
          RowBox[{"Background", "\[Rule]", "barvapozadi"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", "veliostobrazku"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koeficienty", "=", 
     RowBox[{"FindFit", "[", 
      RowBox[{"data", ",", 
       RowBox[{
        FractionBox["a", "x"], "+", "b"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koefa", "=", 
     RowBox[{"a", "/.", 
      RowBox[{
      "koeficienty", "\[LeftDoubleBracket]", "1", 
       "\[RightDoubleBracket]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koefb", "=", 
     RowBox[{"b", "/.", 
      RowBox[{
      "koeficienty", "\[LeftDoubleBracket]", "2", 
       "\[RightDoubleBracket]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"funkcnizavislost", "[", "x_", "]"}], ":=", 
     RowBox[{
      FractionBox["koefa", "x"], "+", "koefb"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graf2", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"funkcnizavislost", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"1.05", 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"pocetdat", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"barvakrivky", ",", 
          RowBox[{"Thickness", "[", "tloustka", "]"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\!\(\*
StyleBox[\"N\",
FontSlant->\"Italic\"]\)\>\"", ",", "velikostpisma"}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{
              RowBox[{"DisplayForm", "[", 
               RowBox[{"FractionBox", "[", 
                RowBox[{
                 RowBox[{"ToString", "[", 
                  RowBox[{
                   RowBox[{"Style", "[", "\"\<\!\(\*
StyleBox[\"C\",
FontSlant->\"Italic\"]\)\>\"", "]"}], ",", "StandardForm"}], "]"}], ",", 
                 RowBox[{"ToString", "[", 
                  RowBox[{
                   RowBox[{"Style", "[", "jednotkyC", "]"}], ",", 
                   "StandardForm"}], "]"}]}], "]"}], "]"}], ",", 
              "StandardForm"}], "]"}], ",", "velikostpisma"}], "]"}]}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "Framed", "[", 
           "\"\<Aproximace nam\[EHacek]\[RHacek]en\[YAcute]ch dat\>\"", "]"}],
           ",", 
          RowBox[{"1.25", "velikostpisma"}], ",", "barvapismatitulku", ",", 
          RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
          RowBox[{"Background", "\[Rule]", "barvapozadi"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", "veliostobrazku"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{"graf1", ",", "graf2", ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{
        "Framed", "[", 
         "\"\<Aproximace nam\[EHacek]\[RHacek]en\[YAcute]ch dat\>\"", "]"}], 
        ",", 
        RowBox[{"1.25", "velikostpisma"}], ",", "barvapismatitulku", ",", 
        RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
        RowBox[{"Background", "\[Rule]", "barvapozadi"}]}], "]"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<Nalezen\[AAcute] funk\[CHacek]n\[IAcute] z\[AAcute]vislost je \>\"", 
     ",", 
     RowBox[{"funkcnizavislost", "[", "x", "]"}], ",", "\"\<.\>\""}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koeficienty", "=", 
     RowBox[{"FindFit", "[", 
      RowBox[{"data2", ",", 
       RowBox[{
        FractionBox["a", "x"], "+", "b"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koef2a", "=", 
     RowBox[{"a", "/.", 
      RowBox[{
      "koeficienty", "\[LeftDoubleBracket]", "1", 
       "\[RightDoubleBracket]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"koef2b", "=", 
     RowBox[{"b", "/.", 
      RowBox[{
      "koeficienty", "\[LeftDoubleBracket]", "2", 
       "\[RightDoubleBracket]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"funkcnizavislost2", "[", "x_", "]"}], ":=", 
     RowBox[{
      FractionBox["koef2a", "x"], "+", "koef2b"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"graf3", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"funkcnizavislost2", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"data2", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"1.05", 
          RowBox[{"data2", "\[LeftDoubleBracket]", 
           RowBox[{"pocetdat", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"barvakrivky", ",", 
          RowBox[{"Thickness", "[", "tloustka", "]"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\!\(\*
StyleBox[FractionBox[
StyleBox[\"d\",
FontSlant->\"Italic\"], 
StyleBox[\"mm\",
FontSlant->\"Plain\"]],
FontSlant->\"Italic\"]\)\>\"", ",", "velikostpisma"}], "]"}], ",", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{
              RowBox[{"DisplayForm", "[", 
               RowBox[{"FractionBox", "[", 
                RowBox[{
                 RowBox[{"ToString", "[", 
                  RowBox[{
                   RowBox[{"Style", "[", "\"\<\!\(\*
StyleBox[\"C\",
FontSlant->\"Italic\"]\)\>\"", "]"}], ",", "StandardForm"}], "]"}], ",", 
                 RowBox[{"ToString", "[", 
                  RowBox[{
                   RowBox[{"Style", "[", "jednotkyC", "]"}], ",", 
                   "StandardForm"}], "]"}]}], "]"}], "]"}], ",", 
              "StandardForm"}], "]"}], ",", "velikostpisma"}], "]"}]}], 
         "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{
          "Framed", "[", 
           "\"\<Aproximace nam\[EHacek]\[RHacek]en\[YAcute]ch dat - vzd\
\[AAcute]lenost 'desek' p\[RHacek]epo\[CHacek]ten\[AAcute] na milimetry\>\"", 
           "]"}], ",", 
          RowBox[{"1.25", "velikostpisma"}], ",", "barvapismatitulku", ",", 
          RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
          RowBox[{"Background", "\[Rule]", "barvapozadi"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", "veliostobrazku"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{"graf1a", ",", "graf3", ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{
        "Framed", "[", 
         "\"\<Aproximace nam\[EHacek]\[RHacek]en\[YAcute]ch dat - \
vzd\[AAcute]lenost 'desek' p\[RHacek]epo\[CHacek]ten\[AAcute] na \
milimetry\>\"", "]"}], ",", 
        RowBox[{"1.25", "velikostpisma"}], ",", "barvapismatitulku", ",", 
        RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
        RowBox[{"Background", "\[Rule]", "barvapozadi"}]}], "]"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<Nalezen\[AAcute] funk\[CHacek]n\[IAcute] z\[AAcute]vislost je \>\"", 
     ",", 
     RowBox[{"funkcnizavislost2", "[", "x", "]"}], ",", "\"\<.\>\""}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5567955900483055`*^9, 3.5567957359545555`*^9}, {
   3.5567957734701805`*^9, 3.5567959463764305`*^9}, {3.5567960205639305`*^9, 
   3.5567961807670555`*^9}, {3.5567962397826805`*^9, 
   3.5567962453295555`*^9}, {3.5567963474545555`*^9, 
   3.5567966726733055`*^9}, {3.5567967038139305`*^9, 
   3.5567969530795555`*^9}, {3.5567969988139305`*^9, 
   3.5567970200014305`*^9}, {3.5567970683608055`*^9, 
   3.5567972416889305`*^9}, {3.5567973246420555`*^9, 
   3.5567973530014305`*^9}, {3.5567973980795555`*^9, 
   3.5567974014076805`*^9}, {3.5567974380951805`*^9, 
   3.5567974505483055`*^9}, {3.5567974928139305`*^9, 
   3.5567977950951805`*^9}, {3.5567978366733055`*^9, 
   3.5567978656733055`*^9}, {3.5567979090483055`*^9, 
   3.5567979305014305`*^9}, {3.5567981067358055`*^9, 
   3.5567981341576805`*^9}, {3.5567981890795555`*^9, 
   3.5567982013920555`*^9}, {3.55689637365625*^9, 3.5568965484375*^9}, {
   3.556896625125*^9, 3.5568966415625*^9}, {3.55689668484375*^9, 
   3.556896705109375*^9}, {3.556896760546875*^9, 3.556896763171875*^9}, {
   3.556896803140625*^9, 3.556896832625*^9}, {3.55689687146875*^9, 
   3.55689692053125*^9}, {3.5568969535*^9, 3.556896971671875*^9}, 
   3.55689703453125*^9, 3.55689715440625*^9, {3.55689744434375*^9, 
   3.55689744825*^9}, 3.55689753328125*^9, {3.6201127557853274`*^9, 
   3.62011276137002*^9}, {3.6201128108834677`*^9, 3.620112827668745*^9}, {
   3.620112864390439*^9, 3.620112865466818*^9}, {3.6201129053552513`*^9, 
   3.62011313212809*^9}, {3.620113414857053*^9, 3.6201134229376974`*^9}, {
   3.620113568982089*^9, 3.620113583848603*^9}, {3.6970215746895866`*^9, 
   3.6970215757995863`*^9}, {3.6970216264025865`*^9, 3.697021628400586*^9}, {
   3.6970216638335867`*^9, 3.6970216657985864`*^9}, {3.697021702407586*^9, 
   3.6970217038385863`*^9}, {3.6970217377725863`*^9, 
   3.6970217390105867`*^9}, {3.6970217750665865`*^9, 3.697021776216586*^9}, 
   3.6970218554685864`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"epsilon0", "=", 
   RowBox[{"8.85", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "12"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stranaa", "=", "0.295"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"stranab", "=", "0.21"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"epsilonr", "=", 
  RowBox[{"Table", "[", "\[IndentingNewLine]", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"data2", "\[LeftDoubleBracket]", 
       RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], " ", 
      SuperscriptBox["10", 
       RowBox[{"-", "9"}]], 
      RowBox[{"data2", "\[LeftDoubleBracket]", 
       RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], " ", 
      SuperscriptBox["10", 
       RowBox[{"-", "3"}]]}], 
     RowBox[{"stranaa", " ", "stranab", " ", "epsilon0"}]], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "pocetdat", ",", "1"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"prumerepsionr", "=", 
  FractionBox[
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
     "epsilonr", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "pocetdat", ",", "1"}], "}"}]}], "]"}], 
   "pocetdat"]}]}], "Input",
 CellChangeTimes->{{3.556897065453125*^9, 3.556897311796875*^9}, {
  3.556897346703125*^9, 3.5568974126875*^9}}]
},
WindowSize->{1400, 968},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 357, 8, 69, "Text"],
Cell[917, 30, 17544, 427, 2587, "Input"],
Cell[18464, 459, 1448, 40, 332, "Input"]
}
]
*)

